Subject: IPP> Last Call: Augmented BNF for Syntax Specifications: ABNF to Proposed Standard

From: The IESG <[email-masked]> (by way of Carl-Uno Manros <[email-masked]>)
Date: Thu, 09 Oct 1997 19:45:16 -0700

FYI,

The ABNF has now gone to the IETSG, so we should be OK to reference that
when we show up at the IESG with our texts.

Carl-Uno

---

The IESG has received a request from the Detailed Revision/Update of
Message Standards Working Group to consider Augmented BNF for Syntax
Specifications: ABNF <draft-ietf-drums-abnf-04.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 23, 1997.

Files can be obtained via

ftp://ds.internic.net/internet-drafts/draft-ietf-drums-abnf-04.txt